<?xml version='1.1' encoding='UTF-8'?>
<jenkins.branch.MultiBranchProject_-State plugin="branch-api@2.0.20">
  <sourceActions>
    <entry>
      <string>a29d5764-6318-4e9b-a671-484ef3b2f316</string>
      <list>
        <jenkins.plugins.git.GitRemoteHeadRefAction plugin="git@3.9.1">
          <remote>http://tfs-server:8080/tfs/InlogCollection/APM/_git/Inlog.Navegador.Mobile.Api</remote>
          <name>master</name>
        </jenkins.plugins.git.GitRemoteHeadRefAction>
      </list>
    </entry>
  </sourceActions>
</jenkins.branch.MultiBranchProject_-State>